CVE search results

1 – 20 of 74 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
CVE-2021-31799
medium
ruby1.9.1
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2021-32066
medium
ruby1.9.1
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2021-31810
low
ruby1.9.1
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2020-25613
low
ruby1.9.1
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2020-10933
low
ruby1.9.1
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2011-4121
high
ruby1.9.1
CVE-2019-8321
medium
ruby1.9.1
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2019-8324
medium
ruby1.9.1
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2019-8322
medium
ruby1.9.1
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2019-8325
medium
ruby1.9.1
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2019-8320
medium
ruby1.9.1
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2019-8323
medium
ruby1.9.1
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2018-16396
medium
ruby1.9.1
Does not exist
Does not exist
Does not exist
CVE-2018-16395
medium
ruby1.9.1
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2018-8779
medium
ruby1.9.1
Does not exist
Does not exist
Does not exist
CVE-2018-6914
medium
ruby1.9.1
Does not exist
Does not exist
Does not exist
CVE-2018-8780
medium
ruby1.9.1
Does not exist
Does not exist
Does not exist
CVE-2018-8778
medium
ruby1.9.1
Does not exist
Does not exist
Does not exist
CVE-2017-17742
medium
ruby1.9.1
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2018-8777
low
ruby1.9.1
Does not exist
Does not exist
Does not exist
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. Next page